@charset "iso-8859-1";

/**/
.centrer {
	text-align:center;
	/*vertical-align:center;*/
	}
/* tableau des  légendes*/
table.t_legende{
	border-spacing: 0px;
}
	
/* tableau des boutons de légende*/
table.legende{
	border-spacing: 0px;
	padding-right:3px;
}
td.text_leg1{
	width:80px;
}
/* Couleurs des boutons de légende*/
td.b_legende{
	width:10px;
}
td.b_suspendue{
	height:100%;
	width:10px;
	background-color:#c0c0c0;
}
td.b_nouveau{
	height:100%;
	width:10px;
	background-color:#32cd32;
}
td.b_traiter{
	height:100%;
	width:10px;
	background-color:#ff9900;
}
td.b_geler{
	height:100%;
	width:10px;
	background-color:#ff9900;
}
td.b_clot{
	height:100%;
	width:10px;
	background-color:#2CAF1E;
}
td.b_urgent{
	height:100%;
	width:10px;
	background-color:#ff1493;
}
td.b_turgent{
	height:100%;
	width:10px;
	background-color:#ff0000;
}
td.b_prioritaire{
	height:100%;
	width:10px;
	background-color:#2f4f4f;
}
td.b_critique{
	height:100%;
	width:10px;
	background-color:#000000;
}
td.b_programmer{
	height:100%;
	width:10px;
	background-color:#B5DCFA;
	}

	td.b_attente{
	height:100%;
	width:10px;
	background-color:#D8D8D8;
	}
	
	td.b_a_facturer{
	height:100%;
	width:10px;
	background-color:#4BE3D4;
	}	
	
	
/******************************/

/* Texte des boutons de légende */	

	span.bouton {

	font-size:10px;
	font-weight:bold;
	color:black; 
	}
	
	span.bouton:hover{
	color:grey;	
	}
	
.fontstand{
	font-size:11px;
	font-weight:bold;
	vertical-align:middle;
}

/**************************/

/*Image des légendes*/
.bordinv{
	border:0px; 
	vertical-align:top;
}
/**************************/

/*Boutons d'entete du tableau des taches*/
span.b_tblhd {
	font-size:11px;
	font-weight:bold;
	color:white; 	
	}
span.b_tblhd:hover {
	color:#dce5ea; 	
}
/*************************/

/**Boutons du tableau des taches*/
span.b_tblcell {
	font-size:10px;
	color:black; 
	}
span.b_tblcell:hover {
	color: #1c5b94;
}
/**************************/

/**/
div.contenu{
	position:relative;
	border: #dce5ea dotted 0px;
	}


/*police de formulaire*/

.fontnorm{
	font-size:11px;
	font-weight:bold;
	}
div.f_recherche{
	position:absolute;
}
/**************************/

/*Cadre d'infos*/
div.cadreinfo{
	position:relative;
	border: #D7E7F2 solid 2px;
	font-size:10px;
	padding:0px 10px 5px 10px;
	margin	:1px 5px 0px 5px;
	text-align:left;
	}
	
	div.cadreinfo2{
	position:relative;
	padding-top:3px ;
	
	}
	
span.t_infos{
	background-color:#D7E7F2;
	font-size:11px;
	text-transform: uppercase;
	font-weight:bold;
	margin-left:-10px;
	letter-spacing:2px;
	}

/**************************/

/*Identificateur de taches*/

.borderID{
	border-color:#1c5b94;
	border-style:solid;
	border-width:thin;

	}
	
/**************************/


span.page{
	color:#1c5b94;
	font-weight:bold;
	font-size:11px;
	text-align: center
	}

span.page:active{
	color:red;
}

p.form{
	padding:0px;
	margin:0px;
}

span.error{
 color:#336699;
}



div.modedebug{
	position:absolute;
	top: 102px;
	left: 139px;
	width: 100%-139px;	
}

div.modedebug2{
	position:absolute;
	top: 178px;
	left: 139px;
	width: 100%;
}
/*partie admin*/
td.admin{
	
	
	color:#1c5b94;
	background-color: #D7E7F2;
	font-weight:bold;
	font-size:11px;
	border:1px solid #1c5b94;

}

th.admin{
	
	text-align:center;
	color:#FFFFFF;
	background-color: #1c5b94;
	font-weight:bold;
	font-size:11px;
	border:1px solid #1c5b94;

}
table.admin
{
margin:0px 10px 0px 10px;
padding:0px;
border-spacing:0px;


}
div.admin {
	position:relative;

	text-align:center;

	font-size:10px;
	padding:0px 10px 5px 10px;
	margin	:1px 5px 0px 5px;
	text-align:left;
	background-color:white;
	
	}

